Activity log for bug #1555144

Date Who What changed Old value New value Message
2016-03-09 14:54:41 Kyle Nitzsche bug added bug
2016-03-09 14:54:59 Kyle Nitzsche bug task added ubuntu-translations
2016-06-02 11:28:07 Víctor R. Ruiz tags touch-l10n zh
2016-06-02 11:29:05 Víctor R. Ruiz day-scope: status New Confirmed
2016-06-20 04:24:37 FanJun Kong - ( BH1SCW ) day-scope: assignee F.J Kong (fjkong)
2016-06-20 04:24:45 FanJun Kong - ( BH1SCW ) ubuntu-translations: assignee F.J Kong (fjkong)
2016-06-20 16:16:25 Aron Xu ubuntu-translations: status New Fix Released
2016-06-23 04:05:26 FanJun Kong - ( BH1SCW ) day-scope: status Confirmed Fix Released
2016-06-23 12:46:01 Kyle Nitzsche day-scope: status Fix Released Confirmed
2016-06-23 12:46:07 Kyle Nitzsche day-scope: assignee F.J Kong (fjkong) Kyle Nitzsche (knitzsche)
2016-06-23 13:19:58 Launchpad Janitor branch linked lp:day-scope
2016-06-23 13:21:35 Kyle Nitzsche attachment added com.canonical.scopes.day_1.4_armhf.click https://bugs.launchpad.net/day-scope/+bug/1555144/+attachment/4689063/+files/com.canonical.scopes.day_1.4_armhf.click
2016-06-23 13:21:47 Kyle Nitzsche day-scope: status Confirmed Fix Committed
2016-06-23 13:22:08 Kyle Nitzsche day-scope: assignee Kyle Nitzsche (knitzsche) Penk Chen (penk)
2016-06-23 13:22:19 Kyle Nitzsche tags touch-l10n zh ota13 touch-l10n zh
2016-07-25 08:21:02 Alex Wen attachment added screenshot20160725_161821365.png https://bugs.launchpad.net/day-scope/+bug/1555144/+attachment/4706900/+files/screenshot20160725_161821365.png
2016-08-04 09:17:41 Alex Wen tags ota13 touch-l10n zh cqa-verified ota13 touch-l10n zh
2016-11-03 17:53:25 Kyle Nitzsche day-scope: status Fix Committed Fix Released